Subject: Package#2 on Forms and Certificate

From: [email-masked] (Yonghong Li)
Date: Fri, 6 Aug 93 18:29:50 -0400

=====================================================
== The following are packed information on         ==
== Forms and Certificate from  LAD-network         ==                 
== ADDRESS your correspondence to the SENDER       ==
== To sign on/off, mail to "[email-masked]"    ==        
== To post,        mail to "[email-masked]" ==      
=====================================================
begin  
>From [email-masked] Fri Aug  6 16:57:46 1993
Date: Fri, 6 Aug 1993 17:54:53 -0400
>From: [email-masked] (Jie Yang)
To: [email-masked]
Subject: Format
Content-Length: 959

For your reference, the following are the formats of birth certificate
and marriage certificate copied from notarial certificate notarized by
a provincial capital city in China.

(1) Birth certification

                        NOTARIAL CERTIFICATE
                         
                                     (92) xx yy  No. *****
This is to certify that XXX, mail, was born on xxxxx, 19**, at X city,
Y province. His father is xy and his mother is xx.
  
                                        Notary: xyz
                                        ** Notary Public Office
                                        ** Province
                                        The People's republic of China
                                        August 1, 1992

(2)Marriage certification
                        NOTARIAL CERTIFICATE
                         
                                     (92) xx yy  No. *****
This is to certify that xx (Female, born on ****, 19**), an yy (mail,  born 
on xxxxx, 19**) were married on ****, 19** at X city, Y province. 
  
                                        Notary: xyz
                                        ** Notary Public Office
                                        ** Province
                                        The People's republic of China
                                        August 1, 1992

===========================================================================

>From:    Weizhong He   <[email-masked]>
>Would you tell me whose name should be put in part 1 of form I-824, my name or
>my son's name, how to fill out in part 2 and 3?
>Thank you. Talk to you later.
*************************
>From:   IN%"[email-masked]"  "Mi Mi"  6-AUG-1993 16:49:31.99
To:     IN%"[email-masked]"
CC:     
Subj:   I-824 form

How to file out I-824 (Unauthorized Analysis)
Part 1. Your name (petitioner) and information,
Part 2. Application Type: (c): X-town, China, for follow to join immigration
visa for XXX
Part 3. Type of Petition: I-485;
        Filing Receipt #: (your I-797 for I-485,like EAC-93-216-XXXXX)
        Date of filing  : (Notice Date on your I-797)
        Date Approved   : None

        Name etc: Your family members name and information
Part 4: Your signature.

Checklist:
1) $30 application fee,
2) Copy of your I-797
3) Birth certificate,
4) Marriage Certificate,
5) I-824

You have to include a cover letter to let INS know what are you up to

Mi Mi

==========================================================================
End